@charset "utf-8";
	body {
	margin:0;
	padding:0
}
blockquote,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,legend,li,ol,p,pre,td,ul {
	list-style:none;
	margin:0;
	padding:0
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-size:14px
}
i {
	font-style:normal
}
Form,Select {
	margin:0;
	padding:0
}
input,textarea {
	font-size:12px;
	resize:none;
	outline:none;
	border:0
}
div,h1,h2,p,Table,Td,Tr {
	word-wrap:break-word;
	word-break:break-all
}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var {
	font-style:normal
}
ul li {
	vertical-align:top
}
a {
	color:#333;
	text-decoration:none;
	cursor:pointer
}
a:focus {
	outline:0
}
a:link,a:visited {
	outline:none
}
a:active,a:hover,a:link,a:visited {
	text-decoration:none;
	vertical-align:baseline;
	word-break:break-all
}
a:active,a:hover {
	color:#268aee;
	cursor:pointer
}
a:hover span {
	cursor:pointer;
	text-decoration:none
}
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden
}
.clearfix {
	display:block;
	min-height:1%
}
_html .clearfix {
	height:1%
}
.f-fl {
	float:left
}
.f-fr {
	float:right
}
.rxt_l {
	text-align:left
}
.rxt_r {
	text-align:right
}
.rxt_c {
	text-align:center
}
body,button,input,select,textarea {
	font:14px/1.5 Microsoft YaHei,微软雅黑,\9ed1\4f53,\5b8b\4f53,Microsoft JhengHei,华文细黑,STHeiti,MingLiu;
	color:#666
}
button,input {
	*width:auto;
	*overflow:visible;
	line-height:normal
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset,img {
	border:0
}
img {
	-ms-interpolation-mode:bicubic
}
iframe {
	display:block
}
hr {
	border:none;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:10px;
	*color:pink;
	*-webkit-filter:chroma(color=pink);
	*filter:chroma(color=pink);
	height:10px;
	*margin:-7px 0 2px
}
.color1 {
	color:#999
}
.color2 {
	color:#f30
}
.color3 {
	color:#ff7632
}
.color_red {
	color:red
}
.color_blue {
	color:#008df3
}
.color_green {
	color:#090
}
.slide-pagination {
	position:absolute;
	bottom:20px;
	left:50%;
	z-index:5;
	margin-left:-80px
}
.slide-pagination a {
	float:left;
	margin:0 10px;
	width:12px;
	height:12px;
	border-radius:6px;
	background-color:#000;
	font-size:0;
	filter:alpha(opacity=30);
	opacity:.3
}
.slide-pagination .active {
	background-color:#178ee5;
	opacity:1
}
.slide-pagination2 {
	clear:both;
	text-align:center;
	padding-top:20px;
	width:100%
}
.slide-pagination2 a {
	display:inline-block;
	margin:0 10px;
	width:10px;
	height:10px;
	border-radius:5px;
	background-color:#000;
	font-size:0;
	filter:alpha(opacity=30);
	opacity:.3
}
.slide-pagination2 .active {
	background-color:#178ee5;
	opacity:1
}
.width1170 {
	width:1170px;
	margin:0 auto;
	padding:0 15px
}
.rstyle {
	position:relative
}
.pagination {
	width:100%;
	float:left;
	PADDING-BOTTOM:30px;
	PADDING-TOP:30px;
	TEXT-ALIGN:center;
	height:40px
}
.pagination a {
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border:1px solid #e4e4e4;
	height:36px
}
.pagination a,.pagination input {
	background-color:#fff;
	margin:0 4px;
	COLOR:#666;
	TEXT-DECORATION:none;
	width:36px;
	display:inline-block;
	line-height:36px
}
.pagination input {
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	height:34px;
	text-align:center;
	border:1px solid #e1e3e2
}
.pagination span {
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background-color:#fff;
	width:36px;
	height:36px;
	display:inline-block;
	line-height:36px;
	margin:0 4px;
	COLOR:#c0c6c3;
	TEXT-DECORATION:none;
	border:1px solid #e4e4e4
}
.pagination a:hover {
	background-color:#f8f9fb;
	border:1px solid #cacaca
}
.pagination .current {
	background-color:#4895e3;
	border:1px solid #4895e3;
	COLOR:#fff;
	TEXT-DECORATION:none
}
.pagination .current.next,.pagination .current.prev {
	background-color:#fff;
	padding:4px 9px;
	MARGIN-RIGHT:5px;
	COLOR:#767676;
	TEXT-DECORATION:none;
	border:1px solid #c4c4c4
}
.topheader {
	height:60px;
	background:#f9f9f9;
	border-bottom:1px solid #eaeaea;
	width:100%;
	min-width:1200px
}
.top_logo {
	position:absolute;
	top:10px;
	left:15px;
	background:url(../image/p5w_logo.png) no-repeat 0;
	z-index:100
}
.top_logo,.top_logo a {
	width:125px;
	height:42px;
	overflow:hidden
}
.top_logo a {
	display:block;
	text-indent:-900px
}
.top_nav {
	position:absolute;
	height:60px;
	line-height:60px;
	width:700px;
	top:1;
	left:150px;
	z-index:101;
	overflow:hidden
}
.top_nav ul {
	padding-left:40px;
	width:700px
}
.top_nav ul li {
	float:left;
	padding-right:50px;
	font-size:18px;
	position:relative
}
.top_nav ul li span.hot {
	width:28px;
	height:19px;
	background:url(../images16/hot_bg.png) no-repeat;
	position:absolute;
	top:20px;
	right:22px
}
.top_nav ul li a {
	display:block;
	height:58px;
	line-height:58px;
	padding:0 3px
}
.top_nav ul li a.this {
	color:#007dda;
	border-bottom:3px solid #007dda
}
.top_search {
	position:absolute;
	top:15px;
	right:120px;
	height:31px;
	line-height:31px;
	border:1px solid #ccc;
	width:135px;
	border-radius:15px
}
.top_search:hover {
	border:1px solid #3ca5f6
}
.top_search:hover i.fa {
	color:#3ca5f6
}
.top_search i.fa {
	color:#ccc;
	padding-left:10px
}
.top_search span {
	display:inline-block;
	float:right;
	width:120px;
	position:absolute;
	top:0;
	left:20px
}
.top_search span input {
	width:90px;
	color:#ccc;
	border:none;
	background:none;
	text-align:center
}
.top_member {
	float:right;
	padding-right:15px;
	top:0;
	right:15px;
	height:60px;
	line-height:60px
}
.top_member i.fa {
	color:#ccc;
	padding-right:5px
}
.pic_news {
	padding-top:10px;
	padding-bottom:40px
}
.pic_news_left {
	clear:both;
	width:800px;
	height:310px
}
.pic_news_right {
	float:right;
	width:249px
}
.toprightpic {
	width:100%;
	position:relative;
	background:#ccc;
	overflow:hidden
}
.toprightpic a {
	display:block;
	width:300px;
	height:169px;
	overflow:hidden
}
.toprightpic img {
	display:block
}
.toprightpic span {
	font-size:12px;
	display:block
}
.toprightpic span.tags {
	color:#ececec
}
.toprightpic2 {
	width:100%;
	height:140px;
	position:relative;
	background:#ccc;
	overflow:hidden
}
.toprightpic2 span {
	font-size:12px;
	display:block
}
.toprightpic2 span.tags {
	color:#ececec
}
.head-wrap {
	width:100%;
	height:60px;
	min-width:1200px;
	background:#f9f9f9;
	border-bottom:1px solid #eaeaea
}
.head .logo-wrap {
	margin-left:15px
}
.head .logo-wrap .logo {
	background:url(../image/p5w_logo.png) no-repeat;
	width:155px;
	height:50px;
	margin-top:5px;
	display:inline-block
}
.head .head-nav li {
	font-size:17px;
	color:#333;
	height:60px;
	line-height:60px;
	display:inline-block;
	padding-right:3px;
	position:relative;
	padding:0 25px
}
.head .head-nav li a {
	display:block;
	height:58px;
	line-height:58px;
	padding:0 3px
}
.head .head-nav li a.this {
	color:#4285f4;
	border-bottom:3px solid #4285f4
}
.head .head-nav li span.hot {
	width:28px;
	height:19px;
	background:url(../images16/hot_bg.png) no-repeat;
	position:absolute;
	top:20px;
	right:-8px
}
.head .head-nav li:hover .head-nav-drop {
	opacity:1;
	-ms-transform:scale(1);
	transform:scale(1)
}
.head .head-nav li a:hover {
	color:#4285f4
}
.head-nav-drop {
	opacity:0;
	position:absolute;
	top:58px;
	left:-4px;
	z-index:100;
	background:#fff;
	border:1px solid #eaeaea;
	border-radius:3px;
	transition:all .5s ease-in-out;
	-ms-transform-origin:0 0;
	transform-origin:0 0;
	-ms-transform:scale(0);
	transform:scale(0)
}
.head-nav-drop .no-border {
	border-top:none
}
.head-nav-drop a:hover {
	color:#4285f4
}
.head-nav-drop .drop-box {
	width:220px;
	padding:8px 0 14px 5px;
	position:relative;
	font-size:15px
}
.head .head-nav-drop .drop-box a {
	padding:0 12px;
	text-align:left;
	height:20px;
	line-height:24px;
	display:inline-block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.head-nav-drop .triangle {
	background-position:-87px -2px;
	width:38px;
	height:10px;
	position:absolute;
	top:-9px;
	left:25px
}
.triangle {
	background:url(http://p5w.net/images16/public-icon.png) no-repeat 0 -376px;
	width:10px;
	height:6px;
	display:inline-block;
	position:absolute;
	top:28px;
	right:10px
}
.head-nav-drop .drop-box-top {
	height:60px;
	line-height:60px;
	border-bottom:1px solid #ccc;
	text-align:center
}
.head-nav-drop .drop-box-top a {
	padding:0 10px;
	display:inline-block;
	color:#1973b3
}
.head-nav-drop .drop-box-top a.on,.head-nav-drop .drop-box-top a:hover {
	color:#0063ca
}
.head-nav-drop .set-drop-box a {
	width:76px
}
.head-nav-drop .drop-box-list a {
	width:137px;
	margin-right:15px
}
.head-nav-drop.big-width-drop {
	width:645px
}
.head-nav-drop.big-width-drop .drop-box {
	width:620px
}
.small-width-nav .drop-box {
	width:auto;
	padding:0
}
.small-width-nav .drop-box a {
	text-align:center
}
ol,ul {
	list-style:none
}
.fl {
	float:left
}
.fr {
	float:right
}
.db {
	display:block
}
.w1200,.w1201 {
	width:1200px;
	margin:0 auto
}
.hidden {
	overflow:hidden
}
.foot2 {
	background:#f6f6f6;
	width:100%;
	min-width:1200px;
	padding:30px 0
}
.list_icon {
	width:250px;
	margin:0 auto
}
.list_icon ul li {
	position:relative;
	float:left;
	background-color:#6b6e81;
	border-radius:20px;
	margin-left:20px
}
.list_icon ul li,.list_icon ul li i.fa {
	width:40px;
	height:40px;
	text-align:center
}
.list_icon ul li i.fa {
	line-height:40px;
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
	font-size:20px;
	z-index:100;
	color:#fff
}
.list_icon ul li:hover i.fa {
	color:#fff
}
.list_icon ul li:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	z-index:0;
	width:40px;
	height:40px;
	border-radius:50%;
	opacity:0;
	transition:.5s cubic-bezier(.3,0,0,1.3);
	-ms-transform:scale(0);
	transform:scale(0)
}
.list_icon ul li:hover:before {
	opacity:1;
	-ms-transform:scale(1);
	transform:scale(1)
}
.list_icon ul a:first-child li:before {
	background-color:#1ec354
}
.list_icon ul a:nth-child(2) li:before {
	background-color:#f74864
}
.list_icon ul a:nth-child(3) li:before {
	background-color:#ff9000
}
.list_icon ul a:nth-child(4) li:before {
	background-color:#3091f4
}
.list_icon ul a:nth-child(5) li:before {
	background-color:#ff9000
}
.links {
	clear:both;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #e3e3e3;
	padding-top:20px;
	padding-bottom:5px
}
.copybox {
	font-size:13px;
	clear:both;
	padding-top:15px
}
.copybox p.copy {
	text-align:center;
	padding-top:5px
}
.copybox p.tel {
	padding-left:10px
}
.copybox p.tel,.pingt {
	text-align:center
}
.pingt span {
	font-size:13px;
	line-height:20px;
	display:inline-block;
	vertical-align:middle
}
.pingt span img {
	float:left;
	margin:0 5px
}
.rightbox2 {
	width:100%;
	clear:both;
	padding-top:30px
}
.rightbox2_title {
	height:38px;
	width:100%;
	position:relative;
	margin-bottom:25px
}
.rightbox2_title h2 {
	width:98px;
	height:38px;
	line-height:38px;
	border:1px solid #3798e9;
	border-radius:19px;
	color:#3798e9;
	position:absolute;
	left:101px;
	top:0;
	text-align:center;
	font-size:16px;
	font-weight:400
}
.rightbox2_title_l {
	left:0
}
.rightbox2_title_l,.rightbox2_title_r {
	position:absolute;
	top:0;
	width:87px;
	height:20px;
	line-height:0;
	font-size:0;
	border-bottom:1px solid #ccc;
	display:inline-block
}
.rightbox2_title_r {
	right:0
}
.search_box {
	width:100%;
	background:#f8f8fa
}
.qj_search {
	height:45px;
	padding:15px 0;
	width:820px;
	margin:0 auto
}
.qj_search .f-fl {
	width:668px;
	border:0 solid #ccc;
	display:inline-block
}
.qj_search .f-fl input {
	padding:.7em 1em;
	border:1px solid #ccc;
	line-height:1.5rem;
	height:45px;
	background:#fff;
	width:100%;
	border-radius:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.qj_search .f-fl input:focus {
	border:1px solid #4285f4
}
.qj_search .f-fr {
	width:139px;
	height:45px
}
.qj_search .f-fr a {
	background:url(../image/ico_search.png) no-repeat 15px #4285f4;
	padding-left:15px;
	color:#fff;
	font-size:16px;
	text-align:center;
	display:block;
	height:45px;
	line-height:45px;
	border-radius:5px
}
.qj_search .f-fr a:hover {
	background:url(../image/ico_search.png) no-repeat 15px #498eff
}
.search_data {
	clear:both;
	width:100%;
	padding-top:20px;
	padding-bottom:20px
}
.search_data span.f-fl {
	color:#ccc;
	width:250px
}
.search_data span.f-fr {
	text-align:right
}
.search_data span.f-fl a {
	padding:0
}
.search_data span.f-fl i {
	padding:0 10px
}
.search_data span.f-fl a.on {
	color:#4285f4
}
.colorblue {
	color:#c00
}
.search_content {
	padding-top:36px;
	padding-bottom:50px
}
.search_content .f-fl {
	width:750px
}
.search_content h2 {
	font-size:18px;
	padding-bottom:15px;
	margin-bottom:0;
	border-bottom:1px solid #ececec;
	letter-spacing:1px
}
.search_content .searchlist ul {
	display:block
}
.search_content .searchlist ul li {
	padding:15px 0;
	border-bottom:1px solid #ececec;
	color:#aaa
}
.search_content .searchlist ul li h3 {
	font-size:17px;
	font-weight:400
}
.search_content .searchlist ul li p {
	padding:10px 0
}
.search_content .searchlist ul li span {
	display:block
}
.search_content .searchlist ul li span a {
	padding-right:20px;
	color:#aaa
}
.search_ly {
	width:100%;
	overflow:hidden
}
.search_ly h2 a {
	float:right;
	font-weight:400;
	font-size:14px;
	color:#4285f4
}
.search_ly ul {
	display:block;
	width:825px;
	padding:20px 0
}
.search_ly ul li {
	float:left;
	width:233px;
	margin-right:25px
}
.search_ly ul li h4 {
	font-weight:400;
	background:#f7f7f7;
	padding:10px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	height: 58px;
}
.search_ly ul li span {
	display:block;
	line-height:0;
	height: 131px;
	overflow: hidden;
}
.search_ly ul li span img {
	width:100%;
	height:auto
}
.search_hq_box {
	padding:10px 0 20px
}
.qh-left {
	float:left;
	width:550px
}
.colorgreen {
	color:#0f990f
}
.colorred {
	color:#f54545
}
.f30 {
	font-size:22px
}
.f22 {
	font-size:18px
}
.search_hq_box .qh1-fr {
	width:180px;
	float:right;
	margin-top:10px;
}
.search_hq_box .qh1-fr ul li {
	height:30px;
	line-height:30px;
	border-bottom:1px solid #ececec;
	padding:0 5px
}
.search_hq_box .qh1-fr ul li span.qh-fl {
	float:left
}
.search_hq_box .qh1-fr ul li span.qh-fr {
	float:right
}
.search_content .f-fr {
	width:300px
}
.search_content .f-fr h2 {
	border-top:2px solid #4285f4;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
	text-align:center;
	font-weight:400;
	font-size:18px
}
.search_wyt {
	padding-bottom:25px;
	margin-top:25px
}
.search_hq_tu .hd {
	width:100%;
	display:block
}
.search_hq_tu .hd ul li {
	float:left;
	height:30px;
	line-height:30px;
	width:24%;
	background:#f7f7f7;
	text-align:center;
	margin-right:1px;
	cursor:pointer
}
.search_hq_tu .hd ul li.on {
	background:#fff;
	border:1px solid #ececec
}
.search_hq_tu .bd {
	width:100%;
	display:block;
	height:300px;
	padding:15px 0
}
.search_hq_tu .bd ul {
	display:block;
	height:300px;
}
.search_wyt ul {
	display:block;
	padding-top:5px
}
.search_wyt ul li {
	padding:8px 0;
	position:relative;
	padding-left:15px;
	border-bottom:1px solid #f7f7f7
}
.search_wyt ul li:before {
	position:absolute;
	top:15px;
	left:0;
	width:6px;
	height:6px;
	border-radius:3px;
	background:#4285f4;
	content:""
}
.search_dj {
	padding-top:15px
}
.search_dj ul {
	display:block;
	padding-top:20px
}
.search_dj ul li {
	padding-bottom:20px
}
.search_dj ul li span {
	display:block;
	position:relative;
	line-height:0
}
.search_dj ul li span i {
	height:30px;
	line-height:30px;
	width:80px;
	font-size:12px;
	background:rgba(0,0,0,.6);
	color:#fff;
	text-align:center;
	display:inline-block;
	position:absolute;
	top:10px;
	left:10px;
	border-radius:15px
}
.search_dj ul li span img {
	width:100%;
	height:auto
}
.search_dj ul li h3 {
	background:#f7f7f7;
	padding:10px
}
.search_hd ul li {
	padding:10px 0 15px;
	border-bottom:1px solid #ececec
}
.search_hd ul li a {
	font-weight:400;
	color:#4285f4
}
.w_conent {
	padding:10px 0 10px 75px;
	position:relative;
	padding-bottom:15px
}
.w_conent2 {
	padding:10px 10px 10px 75px;
	min-height:50px;
	margin-bottom:8px;
	background:#f5f5f5;
	border-radius:5px;
	position:relative
}
.w_conent2:after {
	content:" ";
	border:solid;
	border-width:7px;
	border-color:transparent transparent #f5f5f5;
	position:absolute;
	left:80px;
	top:-14px
}
.search_hd b {
	display:inline-block;
	padding:0 5px;
	font-weight:400;
	color:#000
}
.wtoux {
	width:50px;
	height:50px;
	overflow:hidden;
	float:left;
	background:#ccc;
	position:absolute;
	top:10px;
	left:10px;
	border-radius:100%
}
.wtoux img {
	width:100%;
	height:auto
}
.winfo {
	padding-left:75px;
	font-size:12px;
	color:#999;
	height:30px;
	line-height:30px
}
.winfo span {
	margin-right:15px
}
.w_dig,.winfo span {
	display:inline-block
}
.w_dig {
	float:right;
	height:30px;
	width:30px;
	background:url(../images/likebg.png) no-repeat 100%
}
.w_dig:hover {
	background:url(../images/likebg2.png) no-repeat 100%
}
.w_dig2 {
	display:inline-block;
	position:absolute;
	right:15px;
	bottom:10px;
	height:30px;
	width:30px;
	background:url(../images/likebg.png) no-repeat 100%
}
.w_dig2:hover {
	background:url(../images/likebg2.png) no-repeat 100%
}
.w_share {
	float:right;
	display:inline-block;
	height:30px;
	width:30px;
	background:url(../images/share.png) no-repeat 100%;
	position:relative;
	width:120px
}
.w_share:hover {
	background:url(../images/sharebg2.png) no-repeat 100%
}
.w_share .changeshare {
	position:absolute;
	z-index:50;
	width:75px;
	height:20px;
	left:30px;
	top:5px;
	opacity:0;
	transition:all .2s ease-out
}
.w_share:hover .changeshare {
	display:inline-block;
	left:25px;
	opacity:1
}
.w_dig a,.w_share a {
	display:block;
	text-indent:-200px;
	overflow:hidden
}
.search_jg {
	padding-top:10px
}
.search_jg thead {
	color:#333;
	background:#f7f7f7
}
.search_jg table {
	width:100%;
	margin-top:20px
}
.search_jg table tr:nth-child(2n) {
	background:#f8f8f8
}
.search_jg td {
	text-align:center;
	border:1px solid #ececec;
	font-size:12px;
	height:40px;
	line-height:40px
}
.page_box {
	text-align:center;
	padding:30px 0 0
}
.page_box a {
	display:inline-block;
	height:30px;
	width:30px;
	text-align:center;
	line-height:30px;
	border:1px solid #ececec;
	font-size:11px;
	border-radius:3px
}
.page_box a:hover {
	color:#4285f4;
	border:1px solid #4285f4
}
.page_box a.up {
	width:80px
}
.page_box span.liston {
	display:inline-block;
	height:30px;
	width:30px;
	text-align:center;
	line-height:30px;
	border:1px solid #4285f4;
	color:#4285f4;
	font-size:11px;
	border-radius:3px
}
.more-fastsection {
	display:block;
	width:6rem;
	height:1.5rem;
	line-height:1.5rem;
	border-radius:4px;
	margin:0 auto 2rem;
	border:1px solid #4285f4;
	text-align:center;
	color:#4285f4
}
.amore {
	padding-top:30px
}
.hot_search {
	width:820px;
	margin:0 auto
}
.hot_search h3 {
	color:#f60
}
.hot-list {
	padding-top:15px
}
.hot-list li {
	width:123px;
	height:60px;
	line-height:60px;
	float:left;
	text-align:center;
	background-color:#f8f8f8;
	margin:0 16px 16px 0;
	border-radius:3px;
	overflow:hidden
}
.hot-list li:nth-child(6n) {
	margin:0 0 16px
}
.hot-list li a {
	display:inline-block;
	width:100%;
	color:#777;
	height:60px;
	font-size:14px;
	text-decoration:none
}
.hot-list li a:hover {
	background:#4285f4;
	color:#fff
}
.search_name {
	text-align:center;
	font-size:40px;
	padding-top:40px;
	color:#000;
	letter-spacing:2px
}
.search_slogen {
	display:block;
	text-align:center;
	padding-bottom:40px
}
.autocomplete-suggestions {
	overflow:auto;
	border:1px solid #999;
	background:#fff
}
.autocomplete-suggestion {
	overflow:hidden;
	padding:2px 5px;
	white-space:nowrap
}
.autocomplete-selected {
	cursor:pointer;
	background:#f0f0f0
}
.autocomplete-suggestions strong {
	font-weight:400;
	color:#39f
}
.autocomplete-group {
	padding:2px 5px
}
.autocomplete-group strong {
	display:block;
	border-bottom:1px solid #000
}
.hq-chart {
	width:550px;
	height:300px
}
.arrow-up {
	position:relative;
	display:inline-block;
	width:19px;
	height:21px;
	margin:0 10px;
	background-image:url(../image/ph-up.gif)
}
.arrow-down {
	position:relative;
	display:inline-block;
	width:19px;
	height:21px;
	margin:0 10px;
	background-image:url(../image/ph-down.gif)
}
.qh-top{
	width:100%;
	height:30px;
}
.qh-pn{
	height:30px;
	float:left;
}
.arrow-flat {
	position:relative;
	display:inline-block;
	width:19px;
	height:21px;
	margin:0 10px;
	background-image:url(../image/ph-flat.gif);
}
.hq-date{
	height:100%;
	font-size:16px;
	line-height: 30px;
	padding: 0 5px;
	float:right;
	margin:0 auto;
	vertical-align: middle;
}
#js-hq-name{
	width:200px;
	float:left;
}
#js-hq-price{
	float:right;
	height: 30px;
}

#js-search-rsia .questionBtn{
    color: #4285f4;
    background: none;
	border-radius: 30px;
	font-size: 14px;
    height: 30px;
	line-height: 30px;
	cursor: pointer;
	width: auto;
}
#js-search-rsia .questionBtn::before{
	content: '';
	display: inline-block;
	width: 17px;
	height: 18px;
	background: url(../image/ico_question.png) no-repeat;
	background-position: center;
	background-size: contain;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;
}
#js-search-rsia span.f-fl{
    font-weight: 400;
	font-size: 18px;
	width: auto;
}

.search_hall {
	display: none;
}
.search_hall .search_hall_item * {
	box-sizing: border-box;
}

.search_hall .search_hall_item {
	border-bottom: 1px solid #ececec;
	font-size: 0;
	margin: 10px 0 0;
	padding: 0 0 10px;
	display: table;
}

.search_hall .search_hall_logo {
	display: inline-block;
	width: 65px;
	height: 65px;
	border: 1px solid #eee;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.search_hall .search_hall_logo a {
	display: block;
}

.search_hall .search_hall_logo img {
	width: 100%;
	height: 100%;
}

.search_hall .search_hall_title {
	padding-left: 10px;
	display: table-cell;
    width: 230px;
    vertical-align: middle;
}

.search_hall .search_hall_title .search_hall_title_name a {
	color: #666;
	font-weight: 400;
}

.search_hall .search_hall_title .search_hall_title_name a:hover {
	color: #4285f4;
	font-weight: 400;
}

.search_hall .search_hall_title .search_hall_title_shortname a {
	color: #aaa;
	font-weight: normal;
}

.search_hall .search_hall_title .search_hall_title_shortname a:hover {
	color: #4285f4;
	font-weight: normal;
}

.search_hall .search_hall_tips {
	padding: 10px 0 20px 10px;
}

.search_hall .search_hall_tips .tips-content {
	color: #666;
}

.so-highlight {
	color: #C00;
}

.nors p {
	font-size: 18px;
	color: #000;
}

.nors .tip_head {
	color: #666;
	font-size: 14px;
	line-height: 28px;
}

.nors li {
	color: #333;
	line-height: 28px;
	font-size: 14px;
	list-style-type: none;
}